Bug 208412 - [PATCH] devel/py-urwidtrees update to 1.0.2
Summary: [PATCH] devel/py-urwidtrees update to 1.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-03-31 09:48 UTC by Christian Geier
Modified: 2019-10-18 21:29 UTC (History)
1 user (show)

See Also:


Attachments
updated port for 1.0.2 (775 bytes, patch)
2016-03-31 09:48 UTC, Christian Geier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Geier 2016-03-31 09:48:03 UTC
Created attachment 168811 [details]
updated port for 1.0.2

port builds, tests and runs on
10.1-RELEASE-p31 amd64 
10.2-RELEASE-p14 amd64 
11.0-CURRENT     amd64 
11.0-CURRENT     i386  
9.3-RELEASE-p39  amd64
Comment 1 Bugzilla Automation freebsd_committer 2016-03-31 09:48:03 UTC
Maintainer informed via mail
Comment 2 commit-hook freebsd_committer 2016-04-15 13:50:21 UTC
A commit references this bug:

Author: amdmi3
Date: Fri Apr 15 13:49:36 UTC 2016
New revision: 413342
URL: https://svnweb.freebsd.org/changeset/ports/413342

Log:
  - Update to 1.0.2
  - While here, fix license

  PR:		208412
  Submitted by:	catcher+freebsdbugzilla@lostpackets.de
  Approved by:	maintainer timeout (geier@lostpackets.de, 2 weeks)

Changes:
  head/devel/py-urwidtrees/Makefile
  head/devel/py-urwidtrees/distinfo
Comment 3 commit-hook freebsd_committer 2019-10-18 21:28:25 UTC
A commit references this bug:

Author: dvl
Date: Fri Oct 18 21:27:35 UTC 2019
New revision: 514737
URL: https://svnweb.freebsd.org/changeset/ports/514737

Log:
  Update to 9.7.17

  Changelog:
  Fork no longer appends its merge delimiter to the end of the output.
  DES no longer requires an IV in ECB mode
  Merge branch 'Storms-Engineering-master'
  Merge branch 'wh0-backslash'
  Added tests for Utils.parseEscapedChars
  Merge branch 'BjoernAkAManf-master'
  Tidied up chainCommands function in Gruntfile
  Fixed search box appaerance in Firefox
  Merge branch 'Xenonym-chore/remove-duplicate-issue-template'
  Updated bug report template
  Added length check to Triple DES IVs
  Merge branch 'IV-length-Error'
  Fixed some typos
  Removed Clippy
  PHP Deserialize NULL values converted to correctly
  DES Encrypt/Decrypt - checks length of IV string
  Added test to ensure all operations are in a category
  Base64 operations now throw a meaningful error
  Merge branch 'fix-node-tests'

  PR:		208412
  Submitted by:	thomas@bsdunix.ch

Changes:
  head/security/cyberchef/Makefile
  head/security/cyberchef/distinfo
  head/security/cyberchef/pkg-plist
Comment 4 Dan Langille freebsd_committer 2019-10-18 21:29:19 UTC
(In reply to commit-hook from comment #3)
Sorry, this should have been against https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=241334